@charset "utf-8";
table{border-collapse:collapse;border-spacing:0;}
*{-webkit-box-sizing:border-box;box-sizing:border-box;}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;vertical-align:baseline;text-align:left;font:inherit;font-family:"Microsoft YaHei",arial;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:after,blockquote:before,q:after,q:before{content:none;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;font-size:0;}
form,input,textarea{outline:0;font-family:"Microsoft YaHei",arial;}
a{color:#666;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none;}
h1,h2,h3,h4{font-weight:400;}
.fl{float:left;}
.wrap{margin:0 auto;width:1200px;}
body{background-color:#f6f6f6;}
::-moz-placeholder{color:#c8c8c8;}
::-webkit-input-placeholder{color:#c8c8c8;}
:-ms-input-placeholder{color:#c8c8c8;}
.header{background: #FF5A5A;clear:both;height:56px;width: 100%;}
.logo{background:url(http://u3.huatu.com/uploads/allimg/191129/660477-19112914234I26.png) no-repeat 0 0;float:left;height:27px;margin:14px 20px 0;overflow:hidden;text-indent:100%;white-space:nowrap;width:140px;}
.loginbar{float:right;font-size:12px;line-height: 24px;margin: 15px 5px 0;}
.loginbar a{color:#fff;font-family:"Microsoft Yahei";padding:0 5px;text-decoration:none;font-size: 16px;}

.qt-btn:hover{-webkit-box-shadow:0 2px 8px 0 rgba(0,0,0,.15);box-shadow:0 2px 8px 0 rgba(0,0,0,.15);}
.qt-btn{display:inline-block;vertical-align:middle;}
.qt-btn{height:56px;text-align:center;line-height:56px;}
.btn-green-linear a{color:#fff!important;}
.qt-btn{width:200px;border:1px solid #ccc;border-radius:4px;cursor:pointer;}
.qt-btn a{display:block;height:100%;text-align:center;}
.qt-btn:hover{opacity:.9;-webkit-transition:all .2s;transition:all .2s;}
.btn-green-linear{border:0;background-image:-webkit-gradient(linear,left top,right top,from(#17e66c),to(#10c55b));background-image:-webkit-linear-gradient(left,#17e66c,#10c55b);background-image:linear-gradient(to right,#17e66c,#10c55b);FILTER:progid:DXImageTransform . Microsoft . Gradient(gradientType=1,startColorStr=#17e66c,endColorStr=#10c55b);}
.btn-green-linear:hover{background-image:-webkit-gradient(linear,left top,right top,from(#22f48a),to(#10c55b));background-image:-webkit-linear-gradient(left,#22f48a,#10c55b);background-image:linear-gradient(to right,#22f48a,#10c55b);FILTER:progid:DXImageTransform . Microsoft . Gradient(gradientType=1,startColorStr=#22f48a,endColorStr=#10c55b);}
.favorite-flow{margin-top:30px;width:1220px;}
.favorite-flow .flow-item{margin-right:14px;width:290px;}
.favorite-flow .img-title{position:absolute;bottom:10px;left:10px;z-index:5;overflow:hidden;width:98%;color:#fff;text-overflow:ellipsis;white-space:nowrap;}
.model-favirite-warning .model-content{position:relative;margin:0 auto;padding-top:40px;width:540px;height:300px;border-radius:4px;background-color:#fff;text-align:center;}
.model-favirite-warning .model-content .h1{margin-bottom:10px;color:#333;text-align:center;font-size:18px;}
.model-favirite-warning .model-content .h3{margin-bottom:20px;color:#666;text-align:center;font-size:14px;}
.model-favirite-warning .model-content .qt-btn{margin-bottom:14px;width:140px;height:36px;line-height:36px;}
.model-favirite-warning .model-content a{font-size:14px;}
.model-favirite-edit .model-content{position:relative;margin:0 auto;padding:20px;width:280px;border-radius:4px;background-color:#fff;}
.model-favirite-edit .model-content .edit-title{margin-bottom:20px;color:#333;font-size:18px;}
.model-favirite-edit .model-content .edit-img .remove-fav.on{cursor:default;}
.model-favirite-edit .model-content .edit-img .remove-fav.on .repeal{color:#10c55b;cursor:pointer;}
.model-favirite-edit .model-content .btn-group{text-align:center;}
.model-favirite-edit .model-content .btn-group .qt-btn{width:100px;height:36px;line-height:36px;}
.model-favirite-edit .model-content .btn-group .qt-btn a{font-size:14px;}
.model-favirite-all .model-content{position:relative;margin:0 auto;padding:20px 0 0;width:460px;height:500px;border-radius:4px;background-color:#fff;}
.model-favirite-all .model-title{margin-bottom:22px;margin-left:20px;color:#333;font-size:18px;}
.model-favirite-all .favirite-box{overflow-y:auto;margin-bottom:2px;margin-left:20px;height:350px;}
.model-favirite-all .favirite-box::-webkit-scrollbar{width:10px;}
.model-favirite-all .favirite-box::-webkit-scrollbar-thumb{border-radius:8px;background:#c1c1c1;}
.model-favirite-all .favirite-box::-webkit-scrollbar-track{background:#f6f6f6;}
.model-favirite-all .fav-create{padding-left:20px;}
.model-favirite-all .list-loading{position:relative;visibility:hidden;padding-left:40px;height:20px;color:#888;font-size:12px;line-height:20px;}
.model-favirite-all .list-loading .icon{position:absolute;top:0;left:20px;width:16px;height:18px;}
.model-favirite-all .favirite-box .fav-list{position:relative;overflow:hidden;margin-top:10px;width:420px;height:80px;border-radius:4px;}
.model-favirite-all .favirite-box .fav-list>a{display:block;padding:18px 0 0 18px;width:100%;height:100%;cursor:default;}
.model-favirite-all .favirite-box .fav-list .bg{position:absolute;top:0;right:0;bottom:0;left:0;}
.model-favirite-all .favirite-box .fav-status{position:absolute;top:0;right:0;z-index:5;padding-left:80px;width:160px;height:80px;color:#fff;text-align:center;font-size:12px;cursor:pointer;}
.model-favirite-all .favirite-box .fav-status .icon{display:block;margin:13px auto 0;width:32px;height:34px;color:#fff;vertical-align:middle;font-size:32px;}
.model-favirite-all .favirite-box .fav-list.on .bg::after{background-color:rgba(16,197,91,.53);}
.model-favirite-all .fav-null .p1{margin-bottom:12px;padding-top:0;color:#666;text-align:center;font-size:16px;}
.model-favirite-all .fav-null .p2{margin-bottom:24px;color:#666;text-align:center;font-size:14px;}
.favorite-cover .cover-bg::before{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.2);content:'';}
@keyframes moveanimate{0%{-webkit-transform:translateY(0);transform:translateY(0);}
50%{-webkit-transform:translateY(10px);transform:translateY(10px);}
100%{-webkit-transform:translateY(0);transform:translateY(0);}}
@-webkit-keyframes{0%{-webkit-transform:translateY(0);transform:translateY(0);}
50%{-webkit-transform:translateY(10px);transform:translateY(10px);}
100%{-webkit-transform:translateY(0);transform:translateY(0);}}
.btn-green-linear{border:0;background-image:-webkit-gradient(linear,left top,right top,from(#17e66c),to(#10c55b));background-image:-webkit-linear-gradient(left,#17e66c,#10c55b);background-image:linear-gradient(to right,#17e66c,#10c55b);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#17e66c,endColorStr=#10c55b);}
.qt-btn{display:inline-block;width:200px;border-radius:4px;vertical-align:middle;cursor:pointer;}
.qt-btn:hover{opacity:.9;-webkit-transition:all .2s;transition:all .2s;}
.qt-btn:hover{-webkit-box-shadow:0 2px 8px 0 rgba(0,0,0,.15);box-shadow:0 2px 8px 0 rgba(0,0,0,.15);}
.btn-green-linear a{color:#fff!important;}
.btn-default-down,.btn-fast-down{margin-right:10px;}
.btn-default-down i,.btn-fast-down i{display:inline-block;margin-right:5px;width:33px;height:32px;background:url("https://www.walldrift.com/zt/fj/images/downloaddetails.png") no-repeat;vertical-align:middle;}
.btn-default-down,.btn-fast-down{height:56px;line-height:56px;}
.btn-fast-down{width:200px;border:0;}
.btn-fast-down>a{color:#fff;font-size:18px;}
.btn-fast-down i{background-position:5px -128px;}
.btn-default-down{width:200px;border:1px solid #10c55b;background-color:#edfff4;}
.btn-default-down>a{color:#10c55b;font-size:18px;}
.btn-default-down i{background-position:-26px -132px;}
.btn-default-down.yulan i {background-position: -60px -132px;}
.img-box:after{top:0;left:0;z-index:1;width:53px;height:53px;content:" ";}
.img-box{position:relative;}
.img-box:after{position:absolute;background:url("https://www.walldrift.com/zt/fj/images/common.png") no-repeat;}
.download-box .down-waiting:after{content:" ";}
.main{margin-top: 10px;padding: 30px;overflow: hidden;background-color:#fff;}
.img-box{margin-right:50px;width: 450px;}
.download-box{width: 600px;font-size:14px;}
.download-box .title{margin-bottom:21px;color:#333;font-size:24px;}
.download-box .down-way{margin-top:14px;}
.download-box .down-way a{margin-right:18px;}
.download-box .down-waiting{position:relative;padding-left:80px;margin: 5px 0 5px;}
.download-box .down-waiting:after{position:absolute;top:0;left:0;width:58px;height:58px;background:url("https://www.walldrift.com/zt/fj/images/downloaddetails.png") no-repeat;}
.download-box .down-waiting p{padding-bottom:15px;font-size:16px;line-height: 56px;color: #4CAF50;}
.ddnn{margin-top: 10px;overflow: hidden;}
.ddnn a{display: inline-block;float: left;}
.ddnn a.w2{width:50%;}
.ddnn a.w3{width:33.33%;}
.ddnn a.w4{width:25%;}
.ddnn a.w5{width:20%;}
.ddnn a img{display:block;width: 100%;}
.info-bg .bg-logo .excel{width:40px;}
.info-bg .info-title{margin-bottom:10px;color:#0f98ff;text-align:center;font-weight:700;font-size:16px;}
.info-bg .info-des{color:#666;text-align:center;font-size:14px;line-height:20px;}
.ppt-survey{position:relative;margin:0 auto;padding:0 0 30px;width:350px;border-radius:4px;background:#FFF;}
.ppt-survey h2{color:#666;text-align:center;font-weight:700;font-size:18px;}
.ppt-survey .model-table-close{top:-5px;color:#54b973;}
.ppt-survey .tag-wrap{margin-bottom:15px;width:100%;height:120px;border-radius:4px 4px 0 0;background-color:#ceffe2;text-align:center;}
.ppt-survey .tag-wrap img{margin-top:-34px;}
.ppt-survey .text-alert{padding:20px 0 30px;color:#666;text-align:center;font-size:14px;}
.ppt-survey .qt-btn{display:block;margin:0 auto;width:100px;height:36px;line-height:36px;}
.limit-showtop{margin:0 auto;padding-bottom:40px;width:1034px;border-bottom:1px solid #ccc;}
.limit-showtopbg{border:0;}
.limit-showtop a.show-img{float:left;display:inline-block;overflow:hidden;margin-left:134px;width:250px;height:200px;max-height:200px;}
.limit-showtop .limit-showright{float:left;padding-top:0;padding-left:42px;width:550px;}
.limit-des,.limit-title1{text-align:left;}
.limit-showright .vip-btn{margin-left:0;}
.wechat-fixed{height:auto;}
.isBG.download-main-limit{margin-top:56px;padding-bottom:40px;height:auto;}
.isGX.download-main-limit{margin-top:26px;padding-bottom:40px;height:auto;}
.isYC.download-main-limit{margin-top:26px;padding-bottom:40px;height:auto;}
.limit-showtop .limit-showrightgx{padding-top:2px;}
.isGX .limit-showtop .limit-showright{padding-top:2px;}
.limit-showtop a.show-img{position:relative;}
.limit-showtop a.show-img::after{position:absolute;top:0;left:0;display:inline-block;width:54px;height:54px;background:url("https://www.walldrift.com/zt/fj/images/common.png") -63px 0 no-repeat;content:'';}
#footer{width:100%;bottom: 0;position: relative;}
#footer div{background:#fff;border-top:1px solid #dbdbdb;color:#737373;padding: 10px 0;}
#footer p{padding: 0 10px;cursor:pointer;line-height: 24px;text-align: center;font-size: 12px;}

@media screen and (min-width: 1200px){
.htvbook{width: 1200px !important;}
}
@media screen and (max-width: 1100px){.wrap{width:100%;}
.header{overflow: hidden;}
.logo {margin: 14px 3px 0;}
.loginbar{float: none; overflow: hidden; overflow-x: scroll; -webkit-overflow-scrolling: touch; white-space:nowrap;}
.loginbar a {padding: 0 5px 0 0;font-size: 14px;}
.loginbar::-webkit-scrollbar{display:none;}

.fl.img-box{width: 100%; float: none; margin: 0;}
.fl.download-box{width: 100%; float: none; margin: 0;}
.main{margin: 0; padding: 25px 10px; height: auto;}
.btn-fast-down ,.btn-default-down{width: 47%; margin: 10px 1%; padding: 0;}
.download-box .down-waiting p{line-height: 28px;}
.download-box .title{margin: 20px 0; text-align: center;}
p.sel{text-align: center;}}